# Uses of Class co.aikar.commands.BungeeCommandManager (ACF (Bungee) 0.5.1-SNAPSHOT API)
use: package: co.aikar.commands, class: BungeeCommandManager

# Uses of Class
co.aikar.commands.BungeeCommandManager

Packages that use BungeeCommandManager
Package
Description
co.aikar.commands

## Uses of BungeeCommandManager in co.aikar.commands

Constructors in co.aikar.commands with parameters of type BungeeCommandManager
Modifier
Constructor
Description
``
`ACFBungeeListener(BungeeCommandManager manager, net.md_5.bungee.api.plugin.Plugin plugin)`
``
`BungeeLocales(BungeeCommandManager manager)`